* {
    box-sizing: border-box;
    transition: 0.4s;
}

html, head, body {
    padding: 0;
    margin: 0;
    font-size: calc(1.6vh * 1.6vw);
    font-family: Arial, Helvetica, sans-serif;
    color: rgb(42, 42, 42);
}

.wrapper {
    /* background-color: thistle; */
    background-color: #FBEAEB;
    min-height: 100vh;
    display: flex;
    flex-flow: column;
}

.bx {
    /* width: 100%;
    height: 100%;
    text-align: center;
    align-items: center;
    justify-content: center; */
}

.viewarea {
    flex: 0 1 100%;
    width: 100%;
    display: flex;
    position: relative;
    overflow-x: hidden;
    overflow-y: scroll;
}

.viewarea::-webkit-scrollbar {
    display: none;
}

.lent {
    display: flex;
    height: 100%;
    flex-flow: row;
    position: absolute;
    transition: 0.54s ease-in-out;
}

.lent-frame {
    flex: 1 1 auto;
    display: flex;
    justify-content: center;
}

.lent-frame-box {
    min-width: 60em;
    width: 70vw;
    min-height: 40em;
}

.btn-prev-next {
    display: flex;
    position: absolute;
    justify-content: center;
    z-index: 99;
    font-size: 30px;
    margin: 0 3%;
    cursor: pointer;
    transform: scale(3);
}

.prev-frame-btn {
    top: 47%;
    left: 0px;
}

.next-frame-btn {
    top: 47%;
    right: 0;
}

.btn-prev-next:hover {
    transform: scale(4);
}

.company-name {
    display: block;
    /* font-size: 220%; */
    background-color: #2F3C7E;
    color: #FBEAEB;
}

.company-info {
    display: flex;
    font-size: 60%;
}

.company-info > .info {
    flex: 1 1 50%;
    padding: 5px 15px;
    /* background-color: darkorange; */
    background-color: #4A274F;
    color: #F0A07C;
    border-right: 1px solid rgba(240, 161, 124, 0.479);
}

.company-info > .info:last-child {
    border-right: none;
}

.clearfix {
    clear: both;
}

span.title {
    font-size: 180%;
}

.service {
    border-radius: 2px;
    font-size: 100%;
    display: flex;
    align-items: center;
    min-width: 200px;
    text-align: left;
    margin: 7px auto;
    width: 90%;
    padding: 5px 5px 5px 15px;
    background-color: #EC8B5E;
    color: #141A46;
    font-size: 17px;
}

.service-choosed {
    background-color: #2F3C7E;
    color: #FBEAEB;
}

.service-choosed span {
    color: #FBEAEB !important;
}

.service-checkbox {
    width: 70%;
}

.service-checkbox-y:hover {
    background-color: #EC8B5E;
    color: #141A46;
    cursor: pointer;
}

.service-checkbox-n:hover {
    cursor: pointer;
    background-color: #2F3C7E;
    color: #FBEAEB;
}

.service-checkbox-n span {
    color: #141A46;
}

.service-checkbox-n:hover span {
    color: #FBEAEB;
}

.service-checkbox-y:hover span {
    color: #141A46;
}

div.hr-line {
    margin: 10px;
    padding: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.541), rgba(0, 0, 0, 0));
}

.company-manager-box {
    margin: auto;
    margin-top: 5em;
    margin-bottom: 2em;
    width: 70vw;
    display: flex;
    
}

.table {
    min-height: 50vh;
    padding: 1%;
    background-color: white;
}

.top-bar {
    box-sizing: border-box;
    flex: 1 1 auto;
    height: 45px;
    line-height: 35px;
    padding: 5px 25px;
    background-color: aliceblue;
}

.top-bar-logo {
    float: left;
    color: rgb(145, 213, 236);
    cursor: pointer;
    transform: scale(1.3);
    transition: 0.3s;
    display: flex;
    align-items: center;
}

.top-bar-back {
    float: left;
    color: rgb(102, 185, 212);
    cursor: pointer;
    transform: scale(1.5);
    transition: 0.2s;
    display: flex;
    align-items: center;
}

.top-bar-back:hover {
    color: rgb(50, 129, 153);
}

.top-bar-logo:hover {
    transform: scale(1.4);
    color: rgb(86, 188, 223);
}

.top-bar-items {
    float: right;
}

.top-bar-item {
    display: inline-block;
    padding: 0px 5px;
    margin: 0px 5px;
    color: rgb(0, 191, 255);
    cursor: pointer;
    transition: 0.3s;
}

.top-bar-item:hover {
    color: rgb(0, 157, 255);
}

[lang-ro]:hover {
    transition: 0.3s;
    color: rgb(6, 75, 117);
}

[lang-en]:hover {
    transition: 0.3s;
    color: rgb(6, 75, 117);
}


.row {
    display: flex;
    flex-flow: row;
}

.row-el {
    flex: 0 1 50%;
}

.day-sch {
    height: 100%;
    min-height: 150px;
    margin: 5px 15px;
}

.day-sch-el {
    margin: 0.3em;
    min-width: 6em;
    text-align: center;
    padding: 0.5em;
    border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.3);
    color: rgba(0, 0, 0, 0.8);
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    cursor: pointer;
}

.day-sch-el:hover {
    background-color: white;
    color: black;
    /* transform: translate(-3px, -3px); */
    box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.089);
    /* border: 1px solid black; */
}

#register-info {
    font-size: 130%;
    margin-bottom: 30px;
}